package seng302.DataInput;

import seng302.Model.Boat;
import seng302.Model.Mark;

import java.util.Map;

/**
 * Created by cbt24 on 10/05/17.
 */
public interface BoatDataSource {
    Map<Integer, Boat> getBoats();
    Map<Integer, Mark> getMarkerBoats();
}
